#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating Eclipse MicroProfile Reactive Streams Operators Subsystem
activatingSubsystem=Ativando o subsystem Eclipse MicroProfile Reactive Streams Operators
# Id: 2
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=A implanta\u00E7\u00E3o %1$s requer o uso do recurso '%2$s', mas ele n\u00E3o est\u00E1 registado no momento

